Introduction

Audio Editor
Help Library

Introduction

Thank you for using Audio Editor! Audio Editor is a visual multifunctional audio files editor which allow you to perform various operations with audio data such as displaying a waveform image of an audio file, filtering, applying various audio effects, format conversion and more. Supports all major audio formats.

With Audio Editor you can

  • Open, create and save audio files;
  • Display a waveform window of an audio file and apply zooming;
  • Play an audio file or any part of it;
  • Record new audio file from a microphone or another input device;
  • Visually edit an audio file (Cut, Copy, Delete Silence, Paste, Paste From File, Mix, Mix From File);
  • Apply different effects (Amplify, Delay, Equalizer, Fade, Flanger, Invert, Normalize, Reverse, Multi Tap Delay, Silence, Stretch, Vibrato, Echo, Chorus);
  • Apply different filters to the selected part of an audio file (Ban Pass Filter, High Pass Filter, High Shelf Filter, Low Pass Filter, Low Shelf Filter, Notch Filter).
  • Insert noise or silence in an audio file;
  • Convert an audio file from one format to another;
  • Use marker to locate the selected part or special part of the audio data;
  • Insert and change information about an audio file (Album, Artist, Channels, Comments, Copyright, Genre, Title, Year).

Audio Editor supports the following file formats so that you can edit audio files

  • Uncompressed WAV PCM;
  • Compressed WAV (GSM, ADPCM, DSP, U-Law, A-Law and others);
  • MPEG2 Layer 3 (MP3), MPEG2 Layer 2 (MP2);
  • WMA (Windows Media Audio);
  • Ogg Vorbis;
  • AIFF, AU;
  • MPC (Music Pack);
  • VOX (Dialogic ADPCM);
  • RAW (Uncompressed PCM, U-Law, A-Law);
  • G.726, G.723, G.721;

Copyright ?2000-2006 Color7Tech. All Rights Reserved.


For Newbies

For Newbies

1. I am a newbie of audio editing. How to start?
Step 1. Open an audio file;
Click Open button in the top toolbar to open audio file for editing. The audio data will show in the Wave View.
Step 2. Click and drag on the Wave View to select the part you want to edit;
Step 3. Edit the audio data;
Open the Edit, Operations and Filters menu item or click on the top toolbar to choose your action and edit the audio data.
Step 4. Save the audio data;
You can save the audio data as various format audio file. Click the Save button to save the whole audio data or click Save Selection As button to save the selection.

2. How to record sound from Microphone, DVD / VCD / CD Player, MP3 Player, RealPlayer, Windows Media Player, Web Page, Internet Conversation, Internet News, Internet Radio Station and the others?
Step 1. Select the Record Source;
Select 'Microphone' in the Record Source (Options -> Device Control -> Input Device) to record from Microphone. Select 'Stereo Mix' in the Record Source to record any sound from your sound card.
Step 2. Click the Record button to begin recording;
Step 3. Click Stop button to end recording;
Step 4. Save the audio data (or you can edit it before saving);
You can save the audio data as various format audio file. Click the Save button to save the whole audio data, click Save As button to save the whole audio data as with a different file name, type and location or click Save Selected As button to save the selection.


Frequently Asked Questions

Frequently Asked Questions

The most frequently asked questions are as follows

  • I am trying to use Audio Editor, but it is not working properly. What could be the problem?
    Answer
  • How do I use Audio Editor to record from a LP or cassette?
    Answer
  • I have attempted to download the software many times, but each time the download is more than the file size listed on the web site. Why am I having this problem?
    Answer
  • I purchased a copy of Audio Editor, and now I want to use it on another computer. What can I do?
    Answer
  • I have purchased a previous version of Audio Editor in the past. How do I upgrade to the new version?
    Answer
  • Do you sell a version of Audio Editor for the Mac?
    Answer
  • Can I purchase the software in a local store near where I live?
    Answer
  • What is the update/upgrade policy for Audio Editor?
    Answer
  • What is Audio Editor's refund policy?
    Answer
  • What are the recommended Operating System configurations for Audio Editor?
    Answer
  • What are the hardware requirements for Audio Editor?
    Answer
  • How do I uninstall Audio Editor?
    Answer

I am trying to use Audio Editor, but it is not working properly. What could be the problem?

Audio Editor instability is caused by insufficient system resources. Audio Editor uses many system resources because it must load the uncompressed data from audio files at once for processing. Although, on most systems, 128 MB of RAM should be sufficient, depending on other hardware in the system, 256 MB might produce much better results.

How do I use Audio Editor to record from an LP or cassette?

Audio Editor can be used to record from any available source. Therefore, you should make the necessary hardware connection from your stereo or other source device to your sound card. Now, within Audio Editor, select the connection used on your sound card as the input source for recording. Start playback on your stereo or other device, and click the record button on the Audio Editor window. When the audio content playback is complete, press Stop in Audio Editor, and save the recording via the Save As command. You should keep in mind the frequency at which recordings are saved.

I have attempted to download the software many times, but each time the download is more than the file size listed on the web site. Why am I having this problem?

This problem seems to occur only when using a download manager with specific network conditions. If at all possible, you will have better results by downloading the software normally through your browser.

I purchased a copy of Audio Editor, and now I want to use it on another computer. What can I do?

The software's license is for a single computer. If you'd like to use the software on an additional computer, you can upgrade your license for $29.95 to support this from http://www.color7tech.com/

I have purchased a previous version of Audio Editor in the past. How do I upgrade to the new version?

You may upgrade to the new version of Audio Editor for free from the following URL: http://www.color7tech.com/

Do you produce a version of Audio Editor for the Mac?

No. Audio Editor Soft Development Team does not develop Macintosh software at this time. Unfortunately, as we are not familiar with the Macintosh software market, we do not know of a solution to recommend for similar operations on the Mac platform.

Can I purchase the software in a local store near where I live?

Audio Editor is not currently sold through retail distributors. We are using the try before you buy method of distribution at present which allows users to install the software and ensure it's what they're looking for before having to spend any money whatsoever. The software can be purchased from anywhere in the world, though, directly from the Audio Editor web site or via postal mail, fax, phone, or wire transfer.

What is the update/upgrade policy for Audio Editor?

When Audio Editor is purchased, all updates for the major version ordered can be downloaded and used free of charge.

What is Audio Editor's refund policy?

We are sure that you will be completely satisfied with the results and quality of Audio Editor. However, should the product fail to meet your expectations for any reason whatsoever within the first 30 DAYs, we will provide a 100% total refund.

Recommended Operating System configurations for Audio Editor

Windows 98, Windows ME, Windows 2000, or Windows XP, Windows 2003.

Hardware Requirements for Audio Editor

Minimum:

Intel?Pentium ?class 400 MHz processor or better; 128 MB RAM; 30 MB Hard Drive space; 12x CD-ROM drive or better (optional); Sound Blaster-compatible sound card and speakers/headphones; SVGA or higher color video display card (minimum resolution 800x600); Internet connection for ordering, and support.

Recommended:

Intel® Pentium® III class 800 MHz MMX or better; 256 MB RAM or more; 50 MB Hard Drive space; 48x CD-ROM drive; Sound Blaster-compatible sound card and speakers/headphones; 16-bit color video card; Internet connection for ordering, and support.

How do I uninstall Audio Editor?

To uninstall Audio Editor, click Start from the Windows Taskbar, go into Settings/Control Panels/Add/Remove Programs and select Audio Editor from the Install/Uninstall tab.


Company Information

Company Information

Color7Tech, was founded in 2000. Color7Tech's mission is to create high quality, intuitive and powerful software. We value diligence, creativity and innovation. We are embracing Internet technology and the new world that it is creating. We also have this curious idea that SOFTWARE SHOULD BE EASY TO USE!

At Color7Tech, the customer comes first!


Menu and Toolbar

Menu and Toolbar

Tip: Most commands are available only if you have selected a portion of the audio file. To select a portion, click and drag the mouse pointer over an area in the display area of the Audio Editor window, use Ctrl+A or double click the main editor window to select all region.

File Menu
New | Create a new audio file
Open | Open an existing audio file
Save | Save the active audio file
Save As | Save the active audio file with a new name
Save Selection As | Save the selected part as a new audio file
Close | Close current file
Exit | Quit the application; prompts to save file
View
Wave View | Show audio data as wave format
Spectral View | Show audio data as spectral format
Left Channel | Enable or disable left channel
Right Channel | Enable or disable right channel
Zoom In | Zooms in for a more detailed view
Zoom Out | Performs an operation opposite to Zoom In
Selection Tool | Selects a specified region for the sound file
Zoom Full | Displays the entire waveform in the window
Vertical Zoom In | Vertical zoom in
Vertical Zoom Out | Vertical zoom out
Horizontal Scale Format > Decimcal (m:ss.dddd) | Change horizontal scale format to decimcal
Horizontal Scale Format > Sample | Change horizontal scale format to sample
Horizontal Scale Format > Visible | Show/Hide horizontal scale
Vertical Scale Format > Sample Values | Change vertical scale format to sample
Vertical Scale Format > Normalized Values | Change vertical scale format to normalized
Vertical Scale Format > Decibel Values | Change vertical scale format to decibel
Vertical Scale Format > Visible | Show/Hide vertical scale
Frequency Analysis | Show frequency analysis window
Audio Information | Show audio information window
Marker List | Show marker list window
Bar Style | Change bar styles
Play Menu
Play | Stars the playback of a part of an audio file
Play Loop | Plays the selected region looped
Record | Starts recording from an input source of an input device to a new audio file or to the current position of an opened audio file
Pause | Stops playback and leaves the cursor at the current location
Stop | Stops playback
Seek To Start | Sets the cursor position to the start of the sample, and select the region
Seek To End | Sets the cursor position to the end of the sample, and select the region
Edit Menu
Undo | Undo the last action
Redo | Redo the previously undone action
Cut | Cut the selection and put it on the Clipboard
Copy | Copy the selection and put it in a temp file
Paste | Insert copied contents
Crop | Deletes all data outside of the current selection
Trim | Adds trim effect to the selected parts of the audio file
Paste From File | Insert contents from a audio file
Mix | Mixes the selected part of an audio file with copied contents [more]
Mix From File | Mixes the selected part of an audio file with another file [more]
Insert Silence | Inserts some silence into the file at the start marker
Delete | Deletes the selected part of an audio file
Silence Selection | Silences the selected region
Select All | Select the entire data
Operation Menu
Channel Converter | Mix left/right channels
Delete Silence | Deletes silence from the selected part of an audio file [more]
Fade In | Fades in over the selected region [more]
Fade Out | Fades out over the selected region [more]
Fade Custom | Fades over the selected region [more]
Amplify | Applies Amplify effect to the selected part of an audio file [more]
Normalize | Normalizes the selected part of an audio file [more]
Vibrato | Adds vibrato to the selection [more]
Compressor | Performs amplitude compression [more]
Stretch Time | Increase or decrease the speed of selected region [more]
Pitch Shift | Adds Pitch shift effect to the selected part of an audio file [more]
Delay | Makes a delay effect in a selected part of an audio file [more]
Phaser | Applies phasing effect to the selected part of an audio file [more]
Flanger | Adds a flanging effect to the selection [more]
Reverb | Adds reverberation to the sound [more]
Chorus | Applies chorus effect to the selected part of an audio file [more]
Reverse | Reverses the selected part of an audio file
Invert | Inverts the selected part of an audio file
Noise Reduction Menu
Cassette Noise Reduction | Applies cassette noise reduction effect to the selected part of an audio file [more]
Voice Breath Reduction | Applies voice breath reduction effect to the selected part of an audio file [more]
Expander | Applies expander effect to the selected part of an audio file [more]
Generate Menu
Insert Silence | Inserts some silence into the file at the start marker [more]
Add Noise | Add noise to the selected part of an audio file [more]
Filter Menu
Notch | Applies Notch Filter to the selected part of an audio file [more]
Band Pass | Applies Band Pass filter to the selected part of an audio file [more]
Low Pass | Applies Low Pass Filter to the selected part of an audio file [more]
High Pass | Applies High Pass Filter to the selected part of an audio file [more]
Low Shelf | Applies Low Shelf Filter to the selected part of an audio file [more]
High Shelf | Applies High Shelf Filter to the selected part of an audio file [more]
Help Menu
Help Contents | Displays the table of contents for the online documentation
Registration | Register the software and remove the time limit
Order Online | Place an online order and get the license
Support Or Bug Report | Support or bug report
Home Page | Go to the software homepage
Live Update | Check for a new version
About | Display program information, version number and copyright


Waveform Editing Interface

Waveform Editing Interface

Waveform Editing Interface Menu consists of four parts:

  • Waveform display
  • Display Range Bar
  • Amplitude Ruler
  • Time Ruler

Tip: See also Operations With Mouse and Scrolling Through a Waveform

Waveform Display

Waveform Display is the area where you view your audio material. There are many mouse operations available in the Waveform Display for selecting data:

Left-click anywhere in the waveform and you will change the position of the playback cursor.

With stereo waveforms, position the mouse pointer at the top or bottom of the Waveform Display (the cursor will acquire L or R letter) and left-click to enable only the left or right channel for editing (the disabled channel will ray-out, another left-click on the disabled channel to re-enable it.

Left-click and drag in the waveform display to make a selection.

Double left-click in the waveform display to select the entire visible portion of the waveform (when zoomed in this does not select unseen areas which may be to the right or left).

Right-click to create, extend or shorten a selection. The selection will extend or shorten the currently selected range up to the specified point, or stem from the cursor position if there is no existing selection.

Display Range Bar

Green Display Range Bar on the top of the Waveform Display Window indicates which part of the entire waveform is currently being viewed in the Waveform Display. When zooming in or out, this bar will get smaller or larger, as the portion being viewed changes with respect to the entire waveform or session.

Left-click and drag the Green portion of the bar to scroll forward or backward in time. As with dragging in the Time Ruler, the zoom level is retained, only the viewing range is altered.

Amplitude Ruler

Amplitude Ruler measures the relative volume of audio data. In Waveform View, the ruler's display format can be set to either Samples (exact sample value of the data), Decibels or as a Normalized Value (-100 to 100).

Use right-click on the amplitude ruler to set the format and to show or hide Amplitude Ruler

Time Ruler

Time Ruler shows the current location at any point in the waveform display. The time markings are subdivided into more detail when zoomed in, and less detail when zoomed out.

Use right-click on the Time Ruler to set the Time Ruler format (Decimal or Samples) and to show or hide Time Ruler.


Operations With Mouse

Operations With Mouse

Following operations with mouse are possible.

Tip: See also Scrolling Through a Waveform and Waveform Editing Interface

Left mouse click:

  • in the marker's area (cursor is the "tick"), near marker. Then select region are set in accordance with the marker. If the marker picks out any area then select region are set in accordance with the marker too.

  • in the stereo channels area (cursor is the "L" or "R"). One of the stereo channels is picked out and all operations do not affect another channel. It does not work for the mono files.

  • in the any waveform area. Current position is changed.

Left mouse double click:

  • If cursor is situated near current marker position, the current marker position is added, otherwise - current cursor position is added like a marker position.

  • Cursor points to the marker. Marker is deleted.

  • Double click the main editor window. The whole region selected.

Right mouse click:

  • In the any waveform area. Current area is picked out. The nearest bound is moved to the current cursor position.

  • In the stereo channels area (cursor is the "L" or "R"). One of stereo channels is picked out and all operations do not affect another channel. It does not work for the mono files.

Moves the mouse with clamped left mouse button:

  • In the any waveform area. Current position is picked out. Near the border of early detailed area the type of cursor is changed and user can decrease or increase dimension of the current detailed area.

  • In the stereo channels area (cursor is the "L" or "R"). One of stereo channels is picked out and all operations do not affect another channel. It does not work for the mono files.

  • In the Zoom area. The waveform rolls if Zoom In operation is used before.


Scrolling Through a Waveform

Scrolling Through a Waveform

The green Display Range Bar

Tip: See also Operations With Mouse and Waveform Editing Interface

Above the waveform indicates which portion of the entire wave is being viewed at the moment. When zoomed in or out, this bar gets smaller or larger respectively, as the portion being viewed with respect to the entire wave is smaller or larger. You can click and drag the green bar at any time to scroll the portion being viewed left or right. You can also click and drag the Time Ruler to scroll through a waveform, move it to the extreme right or left.


Editing Individual Channels

Editing Individual Channels

At times, you may want to edit only one channel of a stereo file. Normally both channels are edited simultaneously (as in applying reverb to a waveform). You can, however, edit channels independently by disabling the left or the right side. To do so, simply click near the top (for the left channel) or bottom (for the right) of the waveform. When you do so, the mouse cursor acquires an L or an R letter respectively. When you see, for example, letter R in the right channel, click and the left channel will be disabled. To return to stereo editing click on the disabled channel. When pasting, the audio data is overlapped with what is already there, since inserting only in one channel will put the channels completely out of phase.


The Selection Tool Dialog

The Selection Tool Dialog

This dialog allows you to select data by specifying starting and ending points or choosing a selection from a list of regions. To display the Set Selection dialog, choose Selection Tool from the View menu.

Select data:

  • From the View menu, choose Selection Tool.

  • Choose a selection type from the Selection drop-down list, or choose Custom to specify a custom selection:
    a. Type a value in the Start edit box to specify a starting point for your selection.
    b. Type a value in the End edit box to specify an ending point for your selection.
    Specifying a value in the End box will modify the value in the Length box. Specifying a value in the Length box will modify the value in the End box.
    c. Type a value in the Length edit box to specify the length of your selection.

  • Click the OK button.


Trim

Trim

Adds trim effect to the selected part of an audio file.

Parameter | Description
Trim Level | Maximal amplitude in db, which is considered as silence, from -92 db to 0.
Fade Time | Time of trim fade, in ms.
Trim Type | The type of trim. Can be one of the following types: trim from left, right or from both sides of trim level.

Tip:

  • See also: Apply a Special Effect or Filter

  • N db = 20 lg (Pn/P0)

    N - number of db.
    Pn - Level of sound pressure in pascals.
    P0 = 2*105 pascals.


Mix

Mix

Mixes the selected part of an audio file with an object from the buffer.

Parameter | Description
Amplify Select | The amplification percent for the selected part of an audio file. Varies from 0 to 100.
Amplify Paste | The amplification percent for an audio array in the buffer. Varies from 0 to 100.

Tip:

  • See also: Apply a Special Effect or Filter

  • Before using Mix, you should copy data to the buffer.


Insert Silence

Insert Silence

Inserts silence in an audio file.

Parameter | Description
Length | Duration of silence in milliseconds.

Tip:

  • See also: Apply a Special Effect or Filter

  • If a part of a file is selected then the signal is inserted instead of the selected part, otherwise it is inserted to the current cursor position.


Channel Converter

Channel Converter

Mixes stereo channels in the selected part of an audio file.

Parameter | Description
New left channel from left | A percentage left channels time. Varies from 0 to 100.
New left channel from right | A percentage left and right channels time. Varies from 0 to 100.
New right channel from left | A percentage right and left channels time. Varies from 0 to 100.
New right channel from right | A percentage right channels time. Varies from 0 to 100.

Tip:

  • See also: Apply a Special Effect or Filter


Delete Silence

Delete Silence

Deletes silence from the selected part of an audio file.

Parameter | Description
Thres Hold | Certain level for threshold, in db. Varies from -92 to 0.
Attack Time | Time for volume increase, in ms. Usually the value of Attack Time property is much less than Release Time.
Release Time | Time for volume decrease, in ms. Usually the value of Attack Time property is much less than Release Time.

Tip:

  • See also: Apply a Special Effect or Filter

  • IN db = 20 lg (Pn/P0)

    N - number of db.
    Pn - Level of sound pressure in pascals.
    P0 = 2*105 pascals.

  • Following picture shows change of the volume for this method.

    If signal is below the Threshold for more than Attack Time, beginning of that spot in the audio will be considered beginning of silence.

    If signal is above the Threshold for more than Release Time, beginning of that spot in the audio will be considered end of silence.

    Silence Definition

    For very quiet high quality audio, the Thres Hold value will be lower (like -60dB). For noisier audio, the value may be much higher (like -30dB).

    If audio is above this given threshold for more than the number of milliseconds given, audio will be considered valid, and not silence. Use higher values for Release Time to ignore short periods of audio (like clicks, static, or other noise). If this value is too high however (above 200ms), short words may be skipped.

    Use much less values for Attack Time than Release Time.


Fade Custom

Fade Custom

Creates a fading in (soft to loud) or fading out (loud to soft) effect in the selected part of an audio file.
The wave data will be linearly faded from the starting magnitude Start to the ending magnitude End.

Parameter | Description
Start | Starting value percent, varies from 0 to 100.
End | Ending value percent, varies from 0 to 100.

Tip:

  • See also: Apply a Special Effect or Filter


Amplify

Amplify

Applies Amplify effect to the selected part of an audio file. Changes amplitude of the input audio file.

Parameter | Description
Rate | An amplification coefficient in percent. If Rate = 100, then audio array isn't changed. If Rate > 100 then Volume of audio is increased, otherwise it is decreased.

Tip:

  • See also: Apply a Special Effect or Filter

  • The method doesn't change amplitude at the first and last position of the audio array, if property SmoothEnabled is set to True.


Normalize

Normalize

Normalizes the selected part of an audio file.

Parameter | Description
Trim Level | Normalization coefficient. Varies from 0 to 100. The percentage of maximum to which you want to normalize. For example, choose 50% to compute values needed to amplify the selection no more than 50% of maximum.
Fade Time | Can be Selected (leveling) or Unselected (not leveling).

Tip:

  • See also: Apply a Special Effect or Filter

  • Amplifies the selection part to within the specified percentage of the maximum level.

    This function enables you to achieve the greatest amount of amplification that will not result in clipping. To normalize to less than the maximum range enter the percentage of maximum to which you want to normalize. For example, if you choose 50%, Audio Editor will compute values needed to amplify the file no more than 50% of maximum. If two sounds that have been normalized to 50% are overlapped, the resulting wave will not exceed the boundaries, and will not clip.


Compressor

Compressor

Reduces the dynamic range of a signal.

Parameter | Description
Thres Hold | Certain level for threshold, in db. Varies from -92 to 0.
Rate | Rate of mixing signals, in percent. Varies from 1 (minimal effect) to 100 (maximal effect).
RMS Time | Time for root-mean-square calculation, in ms. Usually RMS Time is equal to 100 ms.

Tip:

  • See also: Apply a Special Effect or Filter

  • N db = 20 lg (Pn/P0)

    N - number of db.
    Pn - Level of sound pressure in pascals.
    P0 = 2*105 pascals.

  • A compressor is basically a variable gain device, where the amount of gain used depends on the level of the input. In this case, the gain will be reduced when the signal level is high which makes louder passages softer, reducing the dynamic range. This effect equals dynamic volume regulator.

  • This behavior is opposite to that of the Expander.


Stretch Time

Stretch Time

Stretches an selected part of an audio file by time.

Parameter | Description
Rate | The rate of the stretching.

Tip:

  • See also: Apply a Special Effect or Filter

  • For example for the voice audio file the speech is increased or decreased without frequency changing.

    The Stretch function enables you to change frequency and duration of an audio signal. You can also change either frequency or duration without affecting the other. For example, you can use Stretch to transpose a song to a higher key without affecting the duration, or to slow a passage down without changing the frequency. Frequency and duration can also vary over the length of the audio, giving the effect of slowing down and speeding up, or raising and lowering frequency.


Vibrato

Vibrato

Makes a Vibrato effect in the selected part of an audio file.

Parameter | Description
Sweep Depth | The depth of the vibrato effect, in percent. Varies from 0 (no effect) to 100 (maximal effect).
Sweep Frequency | The certain frequency of the vibrato effect, in hertz.
Sweep Phase | Phase of delay, in radian.

Tip:

  • See also: Apply a Special Effect or Filter

  • Vibrato equals a cyclical changing of certain frequency of input signal.


Pitch Shift

Pitch Shift

Lowers pitch, while the tempo or speed of play remains the same.

Parameter | Description
Rate | The shifting rate. Lower percentages (from 1 to 99) increase the pitch. Higher percentages (above 100) lower the pitch. The tempo is preserved.

Tip:

  • See also: Apply a Special Effect or Filter

  • This effect shifts the frequency spectrum of the input signal. It can be used to disguise a person's voice, or make the voice sound like that of the "chipmunks", through to "Darth Vader". It is also used to create harmony in lead passages, although it is an "unintelligent" harmonizer.

  • The Pitch Shift method cannot accept negative values at all.


Delay

Delay

Makes a Delay effect in a selected part of an audio file.

Parameter | Description
Duration | Maximal amplitude in db, which is considered as silence, from -92 db to 0.
Mix Depth | Time of trim fade, in ms.
Feed Back Gain | The type of trim. Can be one of the following types: trim from left, right or from both sides of trim level.

Tip:

  • See also: Apply a Special Effect or Filter

  • Delay is an echo effect that replays what you have played one or more times after a period of time. It's something like the echoes you might hear shouting against a wall.

    You can use this function to create single echoes, as well as a number of other effects. Delays of 35 milliseconds (ms) or more will be perceived as discrete echoes, while those falling within the 35-15 ms range can be used to create a simple chorus or flanging effect. (These effects will not be as effective as the actual chorus or flanging effects, as the delay settings will be fixed and will not change over time).

  • For more information about delay effect see: http://www.harmony-central.com/Effects/Articles/Delay


Phaser

Phaser

Applies phasing effect to the selected part of an audio file.

Parameter | Description
Duration | Delay time, in milliseconds.
Mix Depth | The dry is the volume of the input signal and the wet is the volume of the delayed signal, in percent. Varies from 0 to 100. If Mix Depth = 0 result signal isn't contain delayed signal. If Mix Depth = 100 result signal isn't contain input signal. Other values of Mix Depth are combination of the dry and the wet (wet = 100 - dry).
Feed Back Gain | Feed Back Gain sets how much delay is feed back to the input. Varies from 0 to 100.

Tip:

  • See also: Apply a Special Effect or Filter

  • The phaser achieves its distinctive sound by creating one or more notches in the frequency domain that eliminate sounds at the notch frequencies.

  • For more information about phaser effect see: http://www.harmony-central.com/Effects/Articles/Phase_Shifting/


Flanger

Flanger

Applies Flanging effect to the selected part of an audio file.

Parameter | Description
Delay Rate | Rate of delay. Varies from 0 (there isn't delay) to 100 (delay is 20 ms).
Mix Depth | The dry is the volume of the input signal and the wet is the volume of the delayed signal, in percent. Varies from 0 to 100. If Mix Depth = 0 result signal isn't contain delayed signal. If Mix Depth = 100 result signal isn't contain input signal. Other values of Mix Depth are combination of the dry and the wet (wet = 100 - dry).
Feed Back Gain | Feed Back Gain sets how much delay is feed back to the input. Varies from 0 to 100.
Sweep Depth | The sweep depth determines how wide the sweep is in terms of delay time, in percent. Varies from 0 (no effect) to 100 (maximal effect).
Sweep Rate | This parameter refers to the frequency of flanging. Varies from 0 to 100, in percent.
Sweep Phase | Phase of delay, in radian.

Tip:

  • See also: Apply a Special Effect or Filter

  • Flanging is created by mixing a signal with a slightly delayed copy of itself, where the length of the delay is constantly changing. It is actually one specific type of phasing (Phaser).

  • For more information about flanging effect see: http://www.harmony-central.com/Effects/Articles/Flanging


Reverb

Reverb

Reverberates selected part of an audio file.

Parameter | Description
Duration | The delay time, in ms.
Mix Depth | The dry is the volume of the input signal and the wet is the volume of the delayed signal, in percent. Varies from 0 to 100. If Mix Depth = 0 result signal isn't contain delayed signal. If Mix Depth = 100 result signal isn't contain input signal. Other values of Mix Depth are combination of the dry and the wet (wet = 100 - dry).
Feed Back Gain | The feedback sets how much delay is feed back to the input. Varies from 0 to 100.
Reverb Gain | The level of reverberation signal in db.
Tap Delay | The number of taps before delay is fed back to the input.
Reverb Frequency | The type of trim. Can be one of the following types: trim from left, right or from both sides of trim level.

Tip:

  • See also: Apply a Special Effect or Filter

  • It is the sound you hear in a room with hard surfaces where sound bounces around the room for a while after the initial sound stops.

  • For more information about flanging effect see: http://www.harmony-central.com/Effects/Articles/Reverb/


Chorus

Chorus

Applies chorus effect to the selected part of an audio file.

Parameter | Description
Delay Rate | Rate of delay. Varies from 0 (there isn't delay) to 100 (delay is 20 ms).
Mix Depth | The dry is the volume of the input signal and the wet is the volume of the delayed signal, in percent. Varies from 0 to 100. If Mix Depth = 0 result signal isn't contain delayed signal. If Mix Depth = 100 result signal isn't contain input signal. Other values of Mix Depth are combination of the dry and the wet (wet = 100 - dry).
Feed Back Gain | Feed Back Gain sets how much delay is feed back to the input. Varies from 0 to 100.
Sweep Depth | The sweep depth determines how wide the sweep is in terms of delay time, in percent. Varies from 0 (no effect) to 100 (maximal effect).
Sweep Rate | This parameter refers to the frequency of flanging. Varies from 0 to 100, in percent.
Sweep Phase | Phase of delay, in radian.

Tip:

  • See also: Apply a Special Effect or Filter

  • The Chorus differs from the Flanger in only a couple of ways. One difference is the amount of delay that is used. The delay times in a Chorus are larger than in a Flanger, usually somewhere between 20 ms. and 30 ms. (the Flanger's delay usually ranges from 1 ms. to 10 ms.) This longer delay doesn't produce the characteristic sweeping sound of the Flanger. The Chorus also differs from the Flanger in that there is generally no feedback used.

  • For more information about chorus effect see: http://www.harmony-central.com/Effects/Articles/Chorus/


Expander

Expander

Adds expander effect to the audio data array. The expander is essentially an amplifier with a variable gain control.

Parameter | Description
Thres Hold | Certain level for threshold, in db. Varies from -92 to 0.
Rate | Rate of mixing signals, in percent. Varies from 1 (minimal effect) to 100 (maximal effect).
RMS Time | Time for root-mean-square calculation, in ms. Usually RMS Time is equal to 100 ms.

Tip:

  • See also: Apply a Special Effect or Filter

  • N db = 20 lg (Pn/P0)

    N - number of db.
    Pn - Level of sound pressure in pascals.
    P0 = 2*105 pascals.

  • The expander is a type of dynamic processor. As the name implies, it increases the dynamic range of a signal such that low level signals are attenuated while the louder portions are neither attenuated or amplified.

  • This behavior is opposite to that of the Compressor.


Add Noise

Add Noise

Inserts a noise in an audio file.

Parameter | Description
Amplitude | An amplitude of noise in db, from -92 db to 0.
Noise Type | The noise type. 1- white noise, 2 - Gaussian noise.

Tip:

  • See also: Apply a Special Effect or Filter

  • If a part of a file is selected then the signal is inserted instead the selected part, otherwise it is inserted to the current cursor position.

    The Amplitude = -92 is equal to least noise signal, Amplitude = 0 is equal to most noise signal.

    N db = 20 lg (Pn/P0)

    N - number of db.
    Pn - Level of sound pressure in pascals.
    P0 = 2*105 pascals.


Invert

Invert

With the help of this function you can simply invert the samples, so that all positive offsets are negative and all negative offsets are positive. Inverting does not produce an audible effect, but it can be useful in lining up amplitude curves when creating loops, or pasting. On stereo waveforms, both channels are inverted.


Notch Filter

Notch Filter

Applies Notch Filter to the selected part of an audio file.

Parameter | Description
Frequency | The central frequency of the filter, in Hertz.
Steepness | Steepness of the filter, varies from 0.01 to 100.

Tip:

  • See also: Apply a Special Effect or Filter


Peak EQ Filter

Peak EQ Filter

Applies Peak EQ filter to the selected part of an audio file.

Parameter | Description
Frequency | The central frequency of the filter, in Hertz.
Steepness | Steepness of the filter, varies from 0.01 to 100.
db Gain | Gain in db. Varies from -92 to 0.

Tip:

  • See also: Apply a Special Effect or Filter

  • The Peak EQ filter decreases volume of the peaks.

    Regarding to the Nyquist Sampling Theorem the sample rate have to be at least two times higher than the highest frequency of analog audio signal.

    For example, the human ear can detect sound across the frequency range of 20 Hz to 20 kHz. According to the sampling theorem, one should sample sound signals at least at 40 kHz in order for the reconstructed sound signal to be acceptable to the human ear.

    So applying the low-pass analog filter to a file with sample rate of 8kHz you should take into consideration that the frequency parameter of this method have to be at least two times less ( < 4 kHz) than the file's sample rate.


Band Pass

Band Pass

Applies Band Pass filter to the selected part of an audio file.

Parameter | Description
Frequency | The central frequency of the filter, in Hertz.
Steepness | Steepness of the filter, varies from 0.01 to 100.

Tip:

  • See also: Apply a Special Effect or Filter

  • The Band Pass filter consists in a Low Pass and a High Pass combined together, so it allows the frequencies falling within a certain range. The Band Pass filter will act like a Low Pass and a High Pass together: it will pass only the frequencies falling within a certain range.


High Pass

High Pass

Applies High Pass filter to the selected part of an audio file.

Parameter | Description
Frequency | The central frequency of the filter, in Hertz.
Steepness | Steepness of the filter, varies from 0.01 to 100.

Tip:

  • See also: Apply a Special Effect or Filter


Low Pass

Low Pass

Applies Low Pass filter to the selected part of an audio file.

Parameter | Description
Frequency | The central frequency of the filter, in Hertz.
Steepness | Steepness of the filter, varies from 0.01 to 100.

Tip:

  • See also: Apply a Special Effect or Filter


High Shelf

High Shelf

Applies High Shelf filter to the selected part of an audio file.

Parameter | Description
Frequency | The central frequency of the filter, in Hertz.
Steepness | Steepness of the filter, varies from 0.01 to 100.
db Gain | Gain in db. Varies from -92 to 0.

Tip:

  • See also: Apply a Special Effect or Filter


Low Shelf

Low Shelf

Applies Low Shelf filter to the selected part of an audio file.

Parameter | Description
Frequency | The central frequency of the filter, in Hertz.
Steepness | Steepness of the filter, varies from 0.01 to 100.
db Gain | Gain in db. Varies from -92 to 0.

Tip:

  • See also: Apply a Special Effect or Filter


Apply a Special Effect or Filter

Apply a Special Effect or Filter

"Fade Custom" - For example:

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;
See Also: Operations With Mouse

3. Click Operation -> Fade Custom (or other effects and filters) ;

4. Adjust the parameters, and then click the Ok button;


Recording with Audio Editor

Recording with Audio Editor

  • Recording from a Microphone
  • Recording from Videotape
  • Recording from WinAmp or Streaming Audio from the Internet
  • Using a Sound Card Mixer for Windows

Tip: You might be able to convert your sound card to a DirectSound-compatible full-duplex sound card by installing the latest version of the sound driver for your sound card. Contact the manufacturer of your sound card to inquire about how to obtain and install the latest version of the sound driver for your sound card.

Recording from a Microphone

Most sound cards can receive sound input from a microphone through the sound card microphone port. This is useful for recording voice or sounds directly to your computer.

  • Check your hardware. If your microphone has never worked, or it stopped working, first check the physical connection of the microphone. Verify that it is firmly plugged into the microphone port instead of the headphone or speaker port.

    Tip: If you are not sure which port is correct, you can check the sound card to see if it is marked. Sometimes the sound card has a picture of a microphone. Otherwise, you can use a process of elimination, check the documentation that came with your hardware, or contact the hardware manufacturer.

  • Open Audio Editor.
  • Choose "Options" > "Input Device" On the main menu. Click Mic, or Microphone.
  • Adjust the recording volume for the highest possible performance. To do this, adjust the slider bars.
  • Click the Record button and then speak into the microphone.
  • If the microphone is plugged into the correct jack, the wave patterns on the display should move up and down. If it does not move, sound is not going to your microphone. If the wave moves, click the Stop button, and then click the Play button to listen to your recording.
  • Click File > Save or Save As. This saves the audio data from the microphone as a WAV, MP3, or WMA file.

Recording from Videotape

You can extract the audio from a videotape and then convert it to MP3 or WAV files.

  • Connect the left and right audio-out terminals on the VCR to the line-in or microphone terminal on the sound card.
  • Open Audio Editor.
  • Choose "Options" > "Input Device" On the main menu. ClickLine-in or Mic.
  • Adjust the recording volume for the highest possible performance. To do this, adjust the slider bars.
  • Click Play on the VCR.
  • Click the Record button. You should see a wave pattern display of the audio as it is playing.

    Caution:

    • If the settings are too low, you see only very small variations in the wave pattern in the display area of the Audio Editor window.
    • If the sound is clipped because the volume is too high, move the line-in or microphone volume setting down until most of the volume range is displayed without clipping. If the sound is too low, increase the volume setting.
    • Depending on your sound card and the volume of the audio source, you might not get enough volume using the line-in input. In this case, try the microphone input, as the volume sensitivity through the microphone input is generally greater than with the line-in input.
  • If you are satisfied with the recording effect, then stop the recording test by clicking Stop button.
  • Rewind the tape and start the playback from the point you want to record.
  • In Audio Editor, click the Record button and stand by.
  • When you want to stop recording, click the Stop button.
  • Click File > Save or Save As. This saves the videotape data as an MP3 or WAV file.

Recording from an Application or Streaming Audio from the Internet

  • Open Audio Editor.
  • Choose "Options" > "Input Device" On the main menu. Clickdevice the Wave device.
  • Adjust the recording volume for the highest possible performance. To do this, adjust the slider bars.
  • Start the playback of the WinAmp or the streaming audio from the Internet.
  • In Audio Editor window, click the Record button.
  • Adjust the volume setting while observing a wave pattern display of the audio as it plays.

    Tip: You can pause the recording by clicking the Stop button at any time. Start again by clicking the Record button.

  • To stop recording, click the Stop button.
  • Click File > Save or Save As. This saves the sound file to MP3, WMA, or WAV formats.
  • Now start the playback of the WinAmp or the streaming audio from Internet and click the Record button in the Audio Editor. Adjust the volume setting while observing a wave pattern display of the audio as it is plays.
  • To stop recording, click the Stop button.
  • Click File > Save or Save As. This saves the audio data.

Using a Sound Card Mixer for Windows

If you cannot locate your sound card as an input device in Audio Editor, you can use the Windows Volume Control instead.

  • In the Taskbar tray, in the lower right corner of the computer screen, double-click the speaker icon. The Volume Control dialog box appears.

    Tips:

    • If you do not have a speaker icon in your taskbar tray, you can display the Recording Control directly.
    • To display it in Windows 98 or ME, click Start > Settings > Control Panel. You can then click Sounds and Multimedia. On the Audio tab of the Sounds and Multimedia dialog box, click the Volume button in the Sound Playback group.
    • In Windows XP, click Start > Control Panel. Click the Sounds and Audio icon. On the Audio tab of the Sounds and Audio Devices Properties dialog box, click Volume.
  • You can control which sound card speaker-input controls appear in the Volume Control window. In the Volume Control window, click Options > Properties.
  • Select the controls that you want to appear.
  • For each speaker-input shown, you can see a Volume slider and Mute checkbox, and perhaps other controls for balance, and so forth. The Volume slider controls the loudness for that particular speaker input and Mute turns it off completely.

    Important: The Volume Control dialog box only sets options for speaker output and does not control recording. Do not clear the checkbox for the Microphone Mute control and turn up the microphone volume. If you do this, the Audio Editor cannot record from the microphone.

  • Click Options > Properties again.
  • Select Recording and select all the controls. The Volume Control dialog box is replaced by Record Control.
  • For each recording input, you can click a Select checkbox and adjust Volume slider. Do one of the following:
    • If you want to record from the microphone, check the Microphone Select checkbox.
    • If you want to record from Line-In, select the Line-In Select checkbox.
  • If the recording volume is too low, turn up the appropriate Volume slider.

    Tip: Sometimes you might wish to record streaming audio. Many modern sound cards present a recording input called Wave (Stereo mixer) that may work. Several sound cards also offer a recording input called What U Hear or a similar name, that records anything that can be heard over the computer speakers.


Save a Session of an Audio File

Save a Session of an Audio File

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3. Click File->Save selection as... to save the selection in a desired directory. You can set the output file format and you can also change the output audio file's sample rate, channel and bit rate information by click Options -> Output Format Settings.


Merge Two or More Selections Together

Merge Two or More Selections Together

1. Open an audio file;

2. Drag your mouse with left button down along the waveform until the point where you desire to select a session of the file;

3. Click Edit->Copy to copy the selection to the clipboard;

4. Open another audio file;

5. Move the mouse to the point where you want to paste the selection to and left click it;

6. Click Edit->Paste to paste the previous selection into the second file. Now two audio files are in the same file, you can then edit them as you like, and save them as one file.


Mix Audio Data

Mix Audio Data

To mix any audio data from the files with the current wave open Edit/Mix from file menu.
To mix any audio data from the clipboard with the current wave open Edit/Mix menu.

Clipboard data is overlapped starting at the current insertion point or selection. If the format of the waveform data on the clipboard differs from the format of the file it is being pasted into, Audio Editor converts it before pasting.


Modify Settings

Modify Settings

You can customize Audio Editor Temporary folder, Play/Record buffer, Undo/Redo level, transform smooth, and smooth time in Options -> Properties menu.

1. Temporary folder

The Temporary folder is the path to store the temporary file that is created by Audio Editor. Audio Editor creates temporary files on a HDD after applying every transform method. The files' name is NCT*.tmp, for example NCT7A.tmp. The file's name generates randomly. The files are in the Uncompressed PCM format (WAV). You can change the extension to .wav and play it with any audio player.

The first temporary file is created only after the New or Open methods.

2. Play/Record buffer

It is the buffer for the following operations with an audio file: Copy, Cut, Paste, Mix. The computers of modern release can work with the maximum value of File Buffer Size, but old releases usually require a lesser value.

3. Undo/Redo level

Audio Editor creates temporary files on a HDD after applying each transformmethod from. It always takes some time to save a temporary file. Time depends on the size of the current file. So some large files may cause low memory conditions that could slow down the system. To speed it up you can set Undo/Redo level property to 1, but in this case it will be possible to reverse or restore only the last action.

4. Transform smooth enabled/Transform smooth time

Any supported effect has sudden change on the bound. The Smooth enabled property enables smoothing on this bound and bound neighborhood. You can also set Transform smooth time. Default smooth time is set to be 50ms.


Audio File Formats

Audio File Formats

Audio Editor supports the following codecs:

Codec | Description
ADPCM | Compressed WAV format. ADPCM (Adaptive Differential Pulse Code Modulation) is an audio compression scheme which compresses from 16-bit to 4-bit for a 4:1 compression ratio.
ALAW | Compressed WAV format. A-Law (or CCITT standard G.711) is an audio compression scheme common in telephony applications. It is a slight variation of the u-Law compression format, and is found in European systems. This encoding format compresses original 16-bit audio down to 8 bits (for a 2:1 compression ratio) with a dynamic range of about 13-bits. Thus, a-law encoded waveforms have a higher s/n ratio than 8-bit PCM, but at the price of a bit more distortion than the original 16-bit audio. The quality is higher than you would get with 4-bit ADPCM formats. Encoding and decoding is rather fast and generally, widely supported.
DSP | Compressed WAV format. DSP Group True Speech (TM) format.
GSM | Compressed WAV format. Good for keeping of human speech.
G.726 | Used for computer telephony. Good for keeping of human speech.
MP3 | MPEG Layer-3 format. Very popular format for keeping of music.
PCM | Standard Windows WAV format for non-compressed audio files. Pulse Code Modulation (PCM) is the standard method of digitally encoding audio. It is the basic uncompressed data format used in file types such as Windows .wav.
ULAW | Compressed WAV format. u-Law (or CCITT standard G.711) is an audio compression scheme and international standard in telephony applications. u-Law is very similar to A-Law, a variation of u-Law found in European systems. This encoding format compresses original 16-bit audio down to 8 bits (for a 2:1 compression ratio) with a dynamic range of about 13-bits. Thus, u-Law encoded waveforms have a higher s/n ratio than 8-bit PCM, but at the price of a bit more distortion than the original 16-bit audio. The quality is higher than you would get with 4-bit ADPCM formats. Encoding and decoding is rather fast and generally, widely supported.
VOX | Dialogic ADPCM format. The Dialogic ADPCM format is commonly found in telephony applications, and has been optimized for low sample rate voice. It will only save mono 16-bit audio, and like other ADPCM formats, it compresses to 4-bits/sample (for a 4:1 ratio). This format has no header, so any file format with the extension .VOX will be assumed to be in this format.
RAW | Raw format of audio files. Doesn't contain header of an audio file.
WMA | Windows Media Audio format. A special type of advanced streaming format file for use with audio content encoded with the Windows Media Audio codec. The .wma extension indicates a file format and how the content is encoded.
CCIT U-Law | Compressed WAV format.
Ogg Vorbis | Ogg Vorbis format.


WMA Format

WMA Format

At present it is possible to use only 51 profiles that already exist. Here is the list:

Profile | Description | Profile name
1 | WMA 8,000 Hz; 16 Bit; Mono; 8 kbps. | Video for dial-up modems or single channel ISDN (28.8 to 56 Kbps)
2 | WMA 32,000 Hz; 16 Bit; Stereo; 32 kbps. | Video for LAN, cable modem, or xDSL (100 to 768 Kbps)
3 | WMA 8,000 Hz; 16 Bit; Mono; 8 kbps. | Video for dial-up modems or LAN (28.8 to 100 Kbps)
4 | WMA 8,000 Hz; 16 Bit; Mono; 4 kbps. | Video with voice emphasis for dial-up modems (28.8 Kbps)
5 | WMA 8,000 Hz; 16 Bit; Mono; 8 kbps. | Video with audio emphasis for dial-up modems (28.8 Kbps)
6 | WMA 8,000 Hz; 16 Bit; Mono; 8 kbps. | Video for Web servers (28.8 Kbps)
7 | WMA 11,025 Hz; 16 Bit; Mono; 10 kbps. | Video for Web servers (56 Kbps)
8 | WMA 11,025 Hz; 16 Bit; Mono; 10 kbps. | Video for single-channel ISDN (64 Kbps)
9 | WMA 16,000 Hz; 16 Bit; Mono; 16 kbps. | Video for e-mail and dual-channel ISDN (128 Kbps)
10 | WMA 32,000 Hz; 16 Bit; Stereo; 32 kbps. | Video for broadband NTSC (256 Kbps)
11 | WMA 32,000 Hz; 16 Bit; Stereo; 32 kbps. | Video for broadband NTSC (384 Kbps)
12 | WMA 44,100 Hz; 16 Bit; Stereo; 64 kbps. | Video for broadband NTSC (768 Kbps)
13 | WMA 44,100 Hz; 16 Bit; Stereo; 128 kbps. | Video for broadband NTSC (1500 Kbps total)
14 | WMA 44,100 Hz; 16 Bit; Stereo; 128 kbps. | Video for broadband NTSC (2 Mbps total)
15 | WMA 44,100 Hz; 16 Bit; Stereo; 128 kbps. | Video for broadband film content (768 Kbps)
16 | WMA 44,100 Hz; 16 Bit; Stereo; 128 kbps. | Video for broadband film content (1500 Kbps total)
17 | WMA 8,000 Hz; 16 Bit; Mono; 6 kbps. | Audio for low bit rate voice-oriented content (6.5 Kbps)
18 | WMA 22,050 Hz; 16 Bit; Mono; 20 kbps. | Audio for FM radio quality for dial-up modems (28.8 Kbps mono)
19 | WMA 22,050 Hz; 16 Bit; Stereo; 20 kbps. | Audio for FM radio quality for dial-up modems (28.8 Kbps stereo)
20 | WMA 32,000 Hz; 16 Bit; Stereo; 32 kbps. | Audio for dial-up modems (56 Kbps stereo)
21 | WMA 32,000 Hz; 16 Bit; Stereo; 48 kbps. | Audio for single-channel ISDN (64 Kbps stereo)
22 | WMA 44,100 Hz; 16 Bit; Stereo; 64 kbps. | Audio for near-CD quality (64 Kbps stereo)
23 | WMA 44,100 Hz; 16 Bit; Stereo; 96 kbps. | Audio for CD-quality (96 Kbps stereo)
24 | WMA 44,100 Hz; 16 Bit; Stereo; 128 kbps. | Audio for CD-quality transparency (128 Kbps stereo)
25 | WMA 22,050 Hz; 16 Bit; Stereo; 32 kbps. | Video for color PDA devices (225 Kbps)
26 | WMA 22,050 Hz; 16 Bit; Stereo; 32 kbps. | Video for color PDA devices (150 Kbps)
27 | WMA 22,050 Hz; 16 Bit; Stereo; 32 kbps. | Windows Media Video 8 for Color Pocket PCs (225 Kbps)
28 | WMA 22,050 Hz; 16 Bit; Stereo; 32 kbps. | Windows Media Video 8 for Color Pocket PCs (150 Kbps)
29 | WMA 8,000 Hz; 16 Bit; Mono; 8 kbps. | Windows Media Video 8 for Dial-up Modems or Single-channel ISDN (28.8 to 56 Kbps)
30 | WMA 32,000 Hz; 16 Bit; Stereo; 32 kbps. | Windows Media Video 8 for LAN, Cable Modem, or xDSL (100 to 768 Kbps)
31 | WMA 8,000 Hz; 16 Bit; Mono; 8 kbps. | Windows Media Video 8 for Dial-up Modems or LAN (28.8 to 100 Kbps)
32 | WMA 8,000 Hz; 16 Bit; Mono; 5 kbps. | Windows Media Video 8 for Dial-up Modems (28.8 Kbps)
33 | WMA 11,025 Hz; 16 Bit; Mono; 10 kbps. | Windows Media Video 8 for Dial-up Modems (56 Kbps)
34 | WMA 16,000 Hz; 16 Bit; Mono; 16 kbps. | Windows Media Video 8 for Local Area Network (100 Kbps)
35 | WMA 32,000 Hz; 16 Bit; Stereo; 40 kbps. | Windows Media Video 8 for Local Area Network (256 Kbps)
36 | WMA 32,000 Hz; 16 Bit; Stereo; 48 kbps. | Windows Media Video 8 for Local Area Network (384 Kbps)
37 | WMA 44,100 Hz; 16 Bit; Stereo; 64 kbps. | Windows Media Video 8 for Local Area Network (768 Kbps)
38 | WMA 44,100 Hz; 16 Bit; Stereo; 64 kbps. | Windows Media Video 8 for Broadband (NTSC, 700 Kbps)
39 | WMA 44,100 Hz; 16 Bit; Stereo; 128 kbps. | Windows Media Video 8 for Broadband (NTSC, 1400 Kbps)
40 | WMA 32,000 Hz; 16 Bit; Stereo; 48 kbps. | Windows Media Video 8 for Broadband (PAL, 384 Kbps)
41 | WMA 44,000 Hz; 16 Bit; Stereo; 64 kbps. | Windows Media Video 8 for Broadband (PAL, 700 Kbps)
42 | WMA 22,050 Hz; 16 Bit; Mono; 20 kbps. | Windows Media Audio 8 for Dial-up Modem (Mono, 28.8 Kbps)
43 | WMA 22,050 Hz; 16 Bit; Stereo; 20 kbps. | Windows Media Audio 8 for Dial-up Modem (FM Radio Stereo, 28.8 Kbps)
44 | WMA 32,000 Hz; 16 Bit; Stereo; 32 kbps. | Windows Media Audio 8 for Dial-up Modem (32 Kbps)
45 | WMA 44,100 Hz; 16 Bit; Stereo; 48 kbps. | Windows Media Audio 8 for Dial-up Modem (Near CD quality, 48 Kbps)
46 | WMA 44,100 Hz; 16 Bit; Stereo; 64 kbps. | Windows Media Audio 8 for Dial-up Modem (CD quality, 64 Kbps)
47 | WMA 44,100 Hz; 16 Bit; Stereo; 96 kbps. | Windows Media Audio 8 for ISDN (Better than CD quality, 96 Kbps)
48 | WMA 44,100 Hz; 16 Bit; Stereo; 128 kbps. | Windows Media Audio 8 for ISDN (Better than CD quality, 128 Kbps)
49 | WMA 44,100 Hz; 16 Bit; Stereo; 64 kbps. | Windows Media 8 Fair Quality based VBR for Broadband
50 | WMA 44,100 Hz; 16 Bit; Stereo; 64 kbps. | Windows Media 8 High Quality based VBR for Broadband.
51 | WMA 44,100 Hz; 16 Bit; Stereo; 64 kbps. | Windows Media 8 Best Quality based VBR for Broadband.